» Ubuntu » Пакети

Error

two or more packages specified (gfortran-multilib precise)